#testata{width: 100vw;height: 50.53vw;position: relative;margin: auto;background-color: var(--bianco);overflow: hidden;}/*49.53*/
.testata-img{background-position: center center;background-repeat: no-repeat;background-size: cover;width: 100vw;height: 50.53vw;position: relative;margin: auto;} 
.prenotazione .testata-img{background-image: url("../../image/prenotazione_testata_hotel_gran_paradiso.jpg")}
#benvenuto{width: 100vw;height:auto;position: relative;margin: auto;background-color:var(--bianco);overflow: hidden;margin-bottom: 250px}
#benvenuto .col-lg-6{position: relative}
.benvenuto-link{padding: 9.4rem 3.5rem 12.0rem 2.5rem;position: relative;margin: auto;}
/*.nav-link{margin-bottom: 30px;display: block;position: relative;text-decoration: none;font-family: var(--font-condbold);border-radius:0;text-align: left}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link{pointer-events: none;cursor: default;text-decoration: none !important;-webkit-transition: 1000ms all;background-size: 100% 100%;background-position: 0% 0%;transition: background-position .5s, background-size .3s ease-in .5s, color .8s;color: var(--bianco);background-image: linear-gradient(var(--generico), var(--generico)) !important;}
.benvenuto-link-disabled a {color: var(--generico);background-image: linear-gradient(var(--generico), var(--generico));pointer-events: none;}
.nav-tabs li:nth-child(2){top: 134px}
.nav-tabs li:nth-child(3){top: 174px}
.nav-tabs li:nth-child(4){top: 214px}
.nav-tabs li:nth-child(5){top: 254px}
.nav-tabs li:nth-child(6){top: 294px}

.nav-pills > .nav-link{width: auto !important;border: none;color: var(--generico);background-image: linear-gradient(var(--generico), var(--generico));pointer-events: none;font-family: var(--font-condbold);border-radius:0;text-align: left}
.nav-link:focus, .nav-link:hover{}*/

#benvenuto .nav{display: block}
#benvenuto .nav-link.active .link-generico{pointer-events: none;cursor: default;text-decoration: none !important;-webkit-transition: 1000ms all;background-size: 100% 100%;background-position: 0% 0%;transition: background-position .5s, background-size .3s ease-in .5s, color .8s;color: var(--bianco)}
#benvenuto .link-generico{font-family: var(--font-extrabold);font-size: 1.5rem;line-height: 2rem;/*text-decoration: underline;text-underline-offset: 1.0rem;text-decoration-thickness: .3rem;*/ color: var(--generico);cursor: hand;cursor: pointer;-webkit-transition: 1000ms all;	background-image: linear-gradient(var(--generico), var(--generico));
	background-repeat: no-repeat;
	background-position: 0% 100%;
	background-size: 100% .3rem;
	transition: background-size .5s, background-position .3s ease-in .5s, color .8s;padding: 10px 6px;margin-left: -6px;margin-bottom: 10px}
#benvenuto .link-generico:hover{text-decoration: none !important;-webkit-transition: 1000ms all;background-size: 100% 100%;
	background-position: 0% 0%;color: var(--bianco);
	transition: background-position .5s, background-size .3s ease-in .5s, color .8s}
#benvenuto .nav-link.disabled .link-generico{pointer-events: none;cursor: default;text-decoration: none !important;color: var(--generico);background-image: none}

#benvenuto .nav-link {padding: 0;font-size: inherit;font-weight: inherit;color: inherit;text-decoration: none;background: none;border: 0;transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;cursor: pointer;display: block;position: relative;}
#tab-camera li{float: left;margin-left: 44px}

@media(max-width:1200px){
	
}
@media(max-width:1024px){
	.benvenuto-intro .titolo-generico{font-size: 6.6rem;line-height: 6.6rem}
}
@media(max-width:992px){
	.benvenuto-intro{padding: 10.8rem 5.1rem 6.0rem 5.1rem}
	.benvenuto-slider{margin: 4.0rem 6.8rem 18.2rem 6.8rem;}
	
}
@media(max-width:700px){
	#testata{min-height:120%;width: 100vw;position: relative;margin: auto;height: auto;}
	.testata-img{height:120vw;}
	
	.benvenuto-intro{padding-top: 8.8rem}
	
	#benvenuto-video .row>*{padding-left: 0;padding-right:0}
	.benvenuto-video-int{width: 100vw;height: auto}
	.benvenuto-video-int video{width: 94vw;height: 52.8vw;padding-left: 6vw}	
}

#v-pills-tab{width: 100%;margin-top: 50px;text-align: left;}
/*#v-pills-tabContent{width: 75%}*/

/*SOGGIORNO*/
.tab-soggiorno{background-color: var(--generico);position: relative;margin: auto;margin-top: 50px;padding: 30px 35px}

#tab-camera .tab-content{position: relative;margin: auto;}
#tab-camera{margin-top: 50px;}

.tab-camera-tipologia-descrizione {background-color: var(--generico);position: relative;margin: auto;padding: 30px 35px;}
@media(max-width:700px){
	#v-pills-tab{margin-left: 20px}	
}

/*LOADING*/
#tab-soggiorno .tab-testo-loading{background-color: rgba(149,153,151,.8);width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 999999}
.tab-testo-loading-int{position: relative;width: auto;height: auto;top: 50%;transform: translateY(-50%);font-family: var(--font-semicondbold); font-size: 2.4rem; line-height: 2.9rem;text-align: center;color: #ffffff}
.spinner {margin: 10px auto 0;width: 70px;text-align: center;}
.spinner > div{width: 18px;height: 18px;background-color: #ffffff;border-radius: 100%;display: inline-block;-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;animation: sk-bouncedelay 1.4s infinite ease-in-out both}
.spinner .bounce1{-webkit-animation-delay: -0.32s;animation-delay: -0.32s}
.spinner .bounce2{-webkit-animation-delay: -0.16s;animation-delay: -0.16s}
@-webkit-keyframes sk-bouncedelay{0%, 80%, 100%{-webkit-transform: scale(0)}40%{-webkit-transform: scale(1.0)}}
@keyframes sk-bouncedelay{0%, 80%, 100%{-webkit-transform: scale(0);transform: scale(0)}40%{-webkit-transform: scale(1.0);transform: scale(1.0)}}



/*INPUT/SELECT/DATETIME*/
.form-control{font-family: var(--font-semicondreg);font-size: 2.4rem;line-height: 90px;color:var(--generico);padding: 0 24px;font-weight: normal;background-color: transparent;background-clip: inherit;border: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;border-radius: 0}
.input-group,.select-400{margin: 10px 10px;width: 100%;height:90px;font-family: var(--font-semicondreg);font-size: 2.4rem;line-height: 90px;color: var(--generico); background-color: var(--bianco);position: relative;cursor: hand;cursor: pointer;border: 2px solid #ffffff;}
.has-error .input-group,.has-error .select-400,.data-arrivo.has-error,.has-error.select-400{background-color:var(--bianco);border: 2px solid firebrick;}
.input-group-addon{padding-right: 24px}
::placeholder{color:#959997;opacity: .75}
:-ms-input-placeholder{color:rgba(149,153,151,.75)}
::-ms-input-placeholder{color:rgba(149,153,151,.75)}
::-webkit-input-placeholder{color:rgba(149,153,151,.75)}
#data-arrivo,.tab-soggiorno-btn{  cursor: hand;cursor: pointer;}
.prenotazione-bambini	{ width: 100%; margin: auto; position: relative; margin: 10px;height: 90px;display: none;-webkit-transition: 1000ms all;}
.select-b	{ width: 100%; padding-right: 0px; padding-left: 0px; }
.select2-container{text-transform: uppercase}
.prenotazione-bambini .bamb-0, .prenotazione-bambini .bamb-1, .prenotazione-bambini .bamb-2	{ position:relative; width: calc(33.3333333% - 6.6666667px); float: left; margin-right: 10px;background-color: var(--bianco);height: 90px }
.prenotazione-bambini .bamb-2{margin-right: 0px}
/*.select-400, .data-arrivo, .input-text	{ width: 100%; padding-right: 50px; padding-left: 50px; }*/

.form-control:focus {/*background-color: transparent;border-color: transparent;*/outline: 0;box-shadow: none;background-color: var(--bianco);border-color: var(--bianco);}
.has-error .form-control:focus {outline: 0;box-shadow: none;background-color: var(--bianco);border: 2px solid firebrick;}


.tab-soggiorno-btn,.tab-extra-btn,.tab-datipersonali-btn{background-color:#646866;height: 82px;text-align: center;font-family: var(--font-extrabold);font-size: 1.5rem;color: var(--bianco);line-height: 82px;margin-top: 20px;cursor: hand;cursor: pointer}
.tab-soggiorno-btn:hover,.tab-extra-btn:hover,.tab-datipersonali-btn:hover{background-color: #388e3c}

/*modal*/
.prenotazione .tab-soggiorno-text	{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(149,153,151,.8); z-index: 9999; display: none; font-family: var(--font-semicondbold); font-size: 2.4rem; line-height: 2.9rem;text-align: center;color: #ffffff}
.prenotazione .tab-soggiorno-text-int	{ padding-left: 50px; padding-right: 40px; position: absolute; text-align: center; top: 50%; transform: translateY(-50%); width:100%;}
.prenotazione .tab-soggiorno-text-testo	{ padding-bottom: 50px; }
.tab-soggiorno-text-btn-link	{ padding-left: 30px; padding-right: 30px; display: inline; position: relative; }
.t-tab-soggiorno-text-btn-esterno	{ height: 35px; position: relative; margin: auto; width: auto; display: inline-block; }
.t-tab-soggiorno-text-btn	{ height: auto; position: relative; border-bottom: 3px solid #ffffff; display:inline-block; width:auto; }
a .t-tab-soggiorno-text-btn	{ height: 35px; position: relative; display:inline-block; width:auto; }
.nomobile a:hover .t-tab-soggiorno-text-btn	{ height: 30px; }

#nazione{text-transform: uppercase}

/*CAMERA*/
.t-tab-camera-tipologia-title{color: var(--bianco);font-family: var(--font-condextralight); font-size:7.2rem;line-height: 7.2rem;text-transform: uppercase}

.cameredett-box-2{position: absolute;width: 42.5rem;height: 9.5rem;right: 1.5rem;top: 1.5rem;z-index: 100;background-color: var(--bianco);padding: 2.8rem 2.0rem 2.8rem 5.0rem;z-index: 1000;}
.cameredett-box-2 .titolo-generico{padding-top: 0px !important;padding-bottom: 1.0rem !important;color: var(--riposa);font-size: 4.8rem;line-height: 4.8rem;font-family: var(--font-condmedium)}
.cameredett-box-2 .titolo-generico sup{font-size: 1.6rem}
.cameredett-box-2 .titolo-generico span{font-size: 2.4rem;font-family: var(--font-condregular)}
.cameredett-box-2 i{font-size: 3rem;top: -3px;position: relative;padding-right: .5rem}
.cameredett-box-2 .fa-people-arrows{padding-left: 7.5rem}

.tab-offerta-accordion-dett-move,  .tab-camera-accordion-dett-move{display:none; padding-top: 80px;}
.tab-camera-tipologia-prezzo{background-color: rgba(149,153,151,.8);margin-top: 5px;}
.tab-camera-tipologia-pasto{height:82px;position: relative;color: var(--bianco); font-size: 3rem;font-family: var(--font-condregular);text-transform: uppercase;line-height: 82px}
.t-tab-camera-btn-dettaglio{position: relative;margin: auto;margin-bottom: 34px;display: block;margin-top: 44px}
.tab-camera-tipologia-pasto, .tab-camera-tipologia-euro, .tab-camera-tipologia-pasto-ico	{ height: 82px; }

.t-tab-camera-tipologia-pasto-ico-int	{ background-position: center center; height: 82px; background-size: 20px 18px; background-repeat: no-repeat; float: left; position: relative; width: 36px; }
.tipologia-pasto-ico-1	{ background-image: url(../../image/prenotazione/ico-1.png); }
.tipologia-pasto-ico-2	{ background-image: url(../../image/prenotazione/ico-2.png); }
.tipologia-pasto-ico-3	{ background-image: url(../../image/prenotazione/ico-3.png); }
.tipologia-pasto-ico-4	{ background-image: url(../../image/prenotazione/ico-4.png); }

.tab-extra-servizi-euro	{ height: 100px; }
.t-tab-camera-tipologia-pasto, .tab-extra-servizi-euro-int, .tab-extra-servizi-giorno, .tab-extra-servizi-euro-gratuito	{ padding-left:35px; }
.tab-camera-tipologia-euro	{ cursor:pointer; }
.tab-camera-tipologia-euro-int	{ padding-top: 14px; padding-right: 4.2rem; text-align: right; }
.tab-camera-tipologia-prenota-int	{ padding-right: 50px; text-align: right; }
.tab-camera-dettaglio	{ height: 82px; position: relative; width: 100%; }
.t-tab-camera-dettaglio	{ padding-left: 50px; padding-right: 50px; }

.tab-camera-tipologia-euro, .tab-extra-servizi-euro{background-color: #646866;color: var(--bianco)}

.tab-camera-tipologia-euro-int, .tab-extra-servizi-euro-int, .tab-extra-servizi-euro-gratuito {font-family: var(--font-extrabold);font-size: 3.0rem;line-height: 33px;}
.tab-camera-tipologia-prenota-int,.tab-extra-servizi-giorno {padding-right: 4.2rem;text-align: right;}
.tab-camera-tipologia-prenota-int,.tab-extra-servizi-giorno {font-family:  var(--font-condbold);font-size: 1.5rem;line-height: 24px;}

.tab-camera-tipologia{margin-bottom: 54px}

/*TAB CAMERA DETTAGLIO*/
.tab-camera-dettaglio	{ background-color: #616161; color: #ffffff; }



/*TAB EXTRA*/
#tab-extra{margin-top: 50px}
.tab-extra-colonna-camera,.tab-extra-colonna-soggiorno{padding: 0}
.tab-extra-riepilogo-soggiorno	{ background-color: #f4f5f4; color: var(--generico); margin-right: 10px}
.tab-extra-riepilogo-camera	{ background-color: #eff0f0; color:  var(--generico); margin-left: 10px}

.tab-extra-riepilogo-soggiorno-titolo, .tab-extra-riepilogo-camera-titolo,.tab-dati-privato-azienda-radio-int-titolo{font-family: var(--font-condregular);font-size: 3rem;line-height: 3rem}

.tab-extra-riepilogo-soggiorno-testo	{  font-family: var(--font-semicondbold); font-size: 1.4rem; line-height: 2.4rem; }
.tab-extra-riepilogo-soggiorno-testo span,.tab-extra-riepilogo-camera-testo	{ font-family: var(--font-semicondreg); font-size: 1.8rem; }
.tab-extra-riepilogo-camera-euro	{ font-family: var(--font-semicondbold); font-size: 2.4rem; line-height: 2.4rem;  }


.tab-extra-riepilogo-soggiorno-cambia, .tab-extra-riepilogo-camera-cambia{font-family: var(--font-extrabold);font-size: 1.5rem;line-height: 2rem;/*text-decoration: underline;text-underline-offset: 1.0rem;text-decoration-thickness: .3rem;*/ color: var(--generico);cursor: hand;cursor: pointer;-webkit-transition: 1000ms all;	background-image: linear-gradient(var(--generico), var(--generico));background-repeat: no-repeat;background-position: 0% 100%;background-size: 100% .3rem;transition: background-size .5s, background-position .3s ease-in .5s, color .8s;padding: 10px 6px;margin-left: -6px}
.tab-extra-riepilogo-soggiorno-cambia:hover, .tab-extra-riepilogo-camera-cambia:hover{text-decoration: none !important;-webkit-transition: 1000ms all;background-size: 100% 100%;background-position: 0% 0%;color: var(--bianco);transition: background-position .5s, background-size .3s ease-in .5s, color .8s}

.tab-extra-riepilogo-soggiorno, .tab-extra-riepilogo-camera	{ padding: 50px 50px 32px 50px }
.tab-extra-riepilogo-soggiorno-titolo, .tab-extra-riepilogo-camera-titolo	{ padding-bottom: 40px; }
.tab-extra-link-padding	{ padding-top: 50px; }
.tab-extra-riepilogo-camera-euro	{ padding-top: 42px; }
/*.tab-extra-colonna.row > [class*="col-"] { display: flex; flex-direction: column; }
.tab-extra-colonna.row { display: flex; }*/
/*tab extra*/
.tab-extra-colonna	{ /*padding-top: 25px !important;*/ padding-bottom: 15px; }
#tab-dati .tab-extra-colonna	{ padding-bottom: 0px !important; }
.tab-extra-riepilogo-soggiorno-cambia a, .tab-extra-riepilogo-camera-cambia a	,.tab-extra-riepilogo-soggiorno-cambia-esterno, .tab-extra-riepilogo-camera-cambia-esterno,a .tab-extra-riepilogo-soggiorno-cambia, a .tab-extra-riepilogo-camera-cambia{position: relative; margin: auto; width: auto; display: inline-block; }
/*a:hover .tab-extra-riepilogo-soggiorno-cambia, a:hover .tab-extra-riepilogo-camera-cambia	{ height: 30px; }*/
.icona-info	{ padding-left: 35px; cursor: hand; cursor: pointer; }

.tab-extra-servizi .row	{ padding-top: 10px; }
.tab-extra-servizi-descrizione	{ height: 100px; }
.tab-extra-servizi-radio	{ width: 98px; height: 100px; float: left; }
.col-azienda{display:none;}
.t-tab-extra-servizi-descrizione	{ float: left; }


.tab-extra-servizi-check	{ width: 34px; height: 34px; position: relative; padding-top: 30px; padding-left: 34px; }
.checkboxFive	{ width: 34px; position: relative; }
.checkboxFive label	{ cursor: pointer; position: absolute; width: 34px; height: 34px; top: 0; left: 0; background: #ffffff; }
.checkboxFive label:after	{ opacity: 0; font-family: 'FontAwesome'; content: '\f00c'; font-size:24px; line-height:34px; color: var(--generico);  position: absolute;  top: 1px; left: 6px; border: none; border-top: none; border-right: none; }
.checkboxFive label:hover::after { opacity: 0; }
.checkboxFive input[type=checkbox]:checked + label:after { opacity: 1; }

.tab-extra-servizi-descrizione .checkboxFive label:after	{ opacity: 0; font-family: 'FontAwesome'; content: '\f00c'; font-size:24px; line-height:34px; color: var(--generico);  position: absolute;  top: 1px; left: 5px; border: none; border-top: none; border-right: none; }

.tab-extra-servizi-descrizione{height:100px;position: relative;color: var(--bianco); font-size: 2.4rem;font-family: var(--font-condregular);text-transform: uppercase;line-height: 100px;background-color: var(--generico);width: 75%;float: left}
.bootstrap-datetimepicker-widget table td.day, .bootstrap-datetimepicker-widget table td.new{color: black}
.tab-extra-servizi-euro{height:100px;position: relative;color: var(--bianco); background-color: var(--generico);width: 25%;float: left;text-align: right}
.tab-extra-servizi .row-extra-blocco{margin-top: 10px;padding: 0;height: 100px;/*padding-right: calc(var(--bs-gutter-x) * 1.6);padding-left: calc(var(--bs-gutter-x) * 1.6);*/}
.row.tab-extra-colonna{margin: 0;padding-top: 10px;height: auto}
.tab-extra-servizi-euro-int, .tab-extra-servizi-euro-gratuito{font-family: var(--font-extrabold);font-size: 3.0rem;line-height: 3rem;padding-top: 28px;padding-right: 35px}
.tab-extra-btn{margin-top: 25px;padding: 0;height: 82px;/*margin-right: calc(var(--bs-gutter-x) * 1);margin-left: calc(var(--bs-gutter-x) * 1);*/}



.brvisible {display: none}
@media only screen and (max-width: 580px ) {
.t-tab-extra-servizi-descrizione-2righe	{ line-height: 20px; margin-top: 28px; }
	.brvisible {display: block}
}


#tab-dati{margin-top: 50px}
#form-dati-personali{position: relative;margin: auto}
.tab-dati-pagamento-int{background-color: #eaebea;/*margin: 0 20px;*/color: var(--generico);  padding: 50px 50px 32px 50px;margin-top: 25px}
.tab-dati-pagamento-extra-int{background-color: #e4e5e5;/*margin: 0 20px;*/color: var(--generico);  padding: 50px 50px 32px 50px;margin-top: 25px}
.tab-datipersonali{background-color:var(--generico);/*margin: 0 20px;*/color: var(--bianco);  padding: 50px 50px 32px 50px;margin-top: 25px}
.tab-dati-interessi{background-color:#9fa3a1;/*margin: 0 20px;*/color: var(--bianco);  padding: 50px 50px 32px 50px;margin-top: 0}
.tab-dati-condizioni-generali{background-color:#aaadac;/*margin: 0 20px;*/color: var(--bianco);  padding: 50px 50px 32px 50px;margin-top: 0}



/*TAB DATI-PERSONALI*/
.tab-dati-pagamento-titolo,.tab-dati-pagamento-extra-titolo,.tab-dati-interessi-titolo{font-family: var(--font-condregular);font-size: 3rem;line-height: 3rem;  padding-bottom: 40px;}
.tab-dati-condizioni-generali-titolo{font-family: var(--font-condregular);font-size: 3rem;line-height: 3rem;  padding-bottom:25px;}
.tab-dati-pagamento-testo,.tab-dati-pagamento-extra-testo,.tab-dati-interessi,.tab-dati-interessi-check-descrizione{ font-family: var(--font-semicondreg); font-size: 1.8rem;position: relative }
.tab-dati-condizioni-check-descrizione{ font-family: var(--font-semicondreg); font-size: 1.6rem;position: relative;line-height: 46px }
.tab-dati-condizioni-check-descrizione a{ font-family: var(--font-semicondbold); font-size: 1.6rem;position: relative; }
.tab-dati-condizioni-check-descrizione a:hover{text-decoration: underline;}
.tab-dati-pagamento-euro,.tab-dati-pagamento-extra-euro{ font-family: var(--font-semicondbold); font-size: 2.4rem; line-height: 2.4rem;  }


.tab-dati-pagamento-testo-int,.tab-dati-pagamento-extra-testo-int{ position: relative; float: left; }
.tab-dati-pagamento-euro,.tab-dati-pagamento-extra-euro	{ position: relative; float: right; }

.tab-dati-pagamento-check{margin-top: 40px;position: relative;height: auto;min-height: 33px;}
.tab-dati-pagamento-check-int	{ position: relative; float: left; }

.tab-dati-condizioni-generali-sottotitolo{font-family: var(--font-semicondbold); font-size: 1.4rem; line-height: 1.4rem; }
tab-dati-condizioni-generali-int{ font-family: var(--font-semicondreg); font-size: 1.4rem; }

.tab-dati-pagamento-check-int	{ width: 240px; }
.tab-dati-pagamento-check-int .checkboxFive	{ display: inline-block; }
.tab-dati-pagamento-check-int-titolo	{ margin-left: 35px; position: relative; top: 4px; font-family: var(--font-condregular);font-size: 2.4rem;line-height: 3rem;}
.tab-dati-pagamento-check-int .checkboxpagamento	{ width: 26px; position: relative; }
.tab-dati-pagamento-check-int .checkboxpagamento label	{ cursor: pointer; position: absolute; width: 26px; height: 26px; top: 0; left: 0; background: #ffffff; }
.tab-dati-pagamento-check-int .checkboxpagamento label:after		{ opacity: 0; font-family: 'FontAwesome'; content: '\f00c'; font-size:17px; line-height:24px; color: var(--generico);  position: absolute;  top: 1px; left: 4px; border: none; border-top: none; border-right: none; }/*{ background: #000 none repeat scroll 0 0; border: medium none;  content: ""; height: 13px; left: 7px; opacity: 0; position: absolute; top: 7px; width: 13px; }*/
.tab-dati-pagamento-check-int .checkboxpagamento label:hover::after { opacity: 0; }
.tab-dati-pagamento-check-int .checkboxpagamento input[type=radio]:checked + label:after { opacity: 1; }

.prenotazione-text	{ width: 100%; position: relative; height: 200px; margin-top: 20px;  resize: none;padding: 35px 25px;font-family: var(--font-semicondreg); font-size: 2.4rem;position: relative;line-height: 30px;color: var(--generico)}




.tab-dati-privato-azienda-radio	{ padding-bottom: 50px; }
.tab-dati-privato-azienda-radio-int	{ width: 240px; display: inline-block; }

.tab-dati-privato-azienda-radio-int .privato-azienda-radio	{ display: inline-block; }
.tab-dati-privato-azienda-radio-int-titolo	{ margin-left: 35px; position: relative; font-size: 2.4rem;line-height: 30px }
.tab-dati-privato-azienda-radio-int .privato-azienda-radio	{ width: 26px; position: relative;float: left;font-family: var(--font-condregular);font-size: 2.4rem;line-height:26px  }
.tab-dati-privato-azienda-radio-int .privato-azienda-radio label	{ cursor: pointer; position: absolute; width: 26px; height: 26px; top: 0; left: 0; background: #ffffff; }
.tab-dati-privato-azienda-radio-int .privato-azienda-radio label:after	{ opacity: 0; font-family: 'FontAwesome'; content: '\f00c'; font-size:17px; line-height:24px; color: var(--generico);  position: absolute;  top: 1px; left: 4px; border: none; border-top: none; border-right: none; }/*{ background: #000 none repeat scroll 0 0; border: medium none;  content: ""; height: 13px; left: 7px; opacity: 0; position: absolute; top: 7px; width: 13px; }*/
.tab-dati-privato-azienda-radio-int .privato-azienda-radio label:hover::after { opacity: 0; }
.tab-dati-privato-azienda-radio-int .privato-azienda-radio input[type=radio]:checked + label:after { opacity: 1; }
.tab-dati-condizioni	{ height: 50px; }
.tab-dati-condizioni-int	{ width: 35px; height: 50px; float: left; position: relative; }
.tab-dati-condizioni-check	{ width: 25px; height: 25px; position: relative; padding-top: 9px; }
.tab-dati-condizioni-check-descrizione	{ width: auto; position: relative; float: left; }
.tab-dati-condizioni .checkboxFive	{ width: 25px; position: relative; }
.tab-dati-condizioni .checkboxFive label	{ cursor: pointer; position: absolute; width: 25px; height: 25px; top: 0; left: 0; background: #ffffff; }
.tab-dati-condizioni .checkboxFive label:after	{ opacity: 0; font-family: 'FontAwesome'; content: '\f00c'; font-size:21px; line-height:24px; color: var(--generico);  position: absolute;  top: 1px; left: 3px; border: none; border-top: none; border-right: none; }.tab-dati-condizioni .checkboxFive label:hover::after { opacity: 0; }
.tab-dati-condizioni .checkboxFive input[type=checkbox]:checked + label:after { opacity: 1; }
.tab-dati-condizioni-first	{ padding-top: 26px; }

#form-dati-personali .input-group, #form-dati-personali .select-400{margin: 10px 0 !important}
 #form-dati-personali .select-400-prefisso{position: relative;float: left;width: 40%;margin:10px 10px 10px 0 !important}
 #form-dati-personali .input-text-telefono{position: relative;float: left;width: calc(60% - 10px);}


/*CONDIZIONI GENERALI*/
.tab-dati-condizioni	{ height: 50px; width: 100%; }
.tab-dati-condizioni-int	{ width: 35px; height: 50px; float: left; }
.tab-dati-condizioni-check	{ width: 25px; height: 25px; position: relative; padding-top: 9px; }
.tab-dati-condizioni-check-descrizione	{ float: left; }


.tab-dati-interessi-titolo	{ padding-bottom: 18px; }
.tab-dati-interessi-check-int	{ width: 35px; height: 50px; float: left;}
.tab-dati-interessi-check-int-int	{ width: 25px; height: 25px; position: relative; padding-top: 9px; }
.tab-dati-interessi .checkboxFive	{ width: 25px; position: relative; }

.tab-dati-interessi-check-descrizione	{ float: left; padding-top: 0;padding-left: 10px;line-height: 56px }

/*RIEPILOGO*/
.tab-riepilogo{background-color: var(--generico);position: relative;margin: auto;margin-top: 50px;padding: 30px 35px;font-family: var(--font-condregular);font-size: 3rem;line-height: 3rem;  padding-bottom:25px;color: var(--bianco)}
#tab-riepilogo ul{font-family: var(--font-semicondreg); font-size: 1.6rem;position: relative;line-height: 50px;margin-top: 20px }
#tab-riepilogo ul li span{font-family: var(--font-semicondbold); font-size: 2.8rem;position: relative;line-height: 50px }

.prenotazione-btn-riga{  background-color: #646866;
  height: 82px;
  text-align: center;
  font-family: var(--font-extrabold);
  font-size: 1.5rem;
  color: var(--bianco);
  line-height: 82px;
  margin-top: 20px;}

.tab-camera-accordion-dett-testo{font-family: var(--font-semicondreg); font-size: 1.8rem;line-height: 2.2rem;margin-top: 10rem;margin-bottom: 50px;color: var(--bianco)}
.btn-dettaglio-camera{font-family: var(--font-extrabold);font-size: 1.5rem;color: var(--bianco);margin-top: 84px;}
.servizi-camera{}
.servizi-camera-int{width: 19.6rem;height: 19.6rem;position: relative;margin: auto;float: left;background-color: rgba(149,153,151,1.00);padding-top: 3rem;/*margin-bottom: 40px*/}/*poi a resp vado in %*/
.servizi-camera-1 {background-color: #8e9290;}
.servizi-camera-2 {background-color: #707472;}
.servizi-camera-3 {background-color: #848886;}
.servizi-camera-4 {background-color: #7c807e;}
.servizi-camera-5 {background-color: #818583;}
.servizi-camera-6 {background-color: #898d8b;}
.servizi-camera-7 {background-color: #646866;}
.servizi-camera-8 {background-color: #868a88;}

.servizi-camera-ico{width: 8.5rem;height: 8.5rem;background-color: #fff;display: block;position: relative;margin: auto;text-align: center;margin-bottom: 2.8rem}
.servizi-camera-1 .servizi-camera-ico{-webkit-mask: url("../../image/icona-wifi.svg") no-repeat center;mask: url("../../image/icona-wifi.svg") no-repeat center;}
.servizi-camera-2 .servizi-camera-ico{-webkit-mask: url("../../image/icona-tv.svg") no-repeat center;mask: url("../../image/icona-tv.svg") no-repeat center;}
.servizi-camera-3 .servizi-camera-ico{-webkit-mask: url("../../image/icona-cassaforte.svg") no-repeat center;mask: url("../../image/icona-cassaforte.svg") no-repeat center;}
.servizi-camera-4 .servizi-camera-ico{-webkit-mask: url("../../image/icona-balcone.svg") no-repeat center;mask: url("../../image/icona-balcone.svg") no-repeat center;}
.servizi-camera-5 .servizi-camera-ico{-webkit-mask: url("../../image/icona-lettoking.svg") no-repeat center;mask: url("../../image/icona-lettoking.svg") no-repeat center;}
.servizi-camera-6 .servizi-camera-ico{-webkit-mask: url("../../image/icona-sky.svg") no-repeat center;mask: url("../../image/icona-sky.svg") no-repeat center;}
.servizi-camera-7 .servizi-camera-ico{-webkit-mask: url("../../image/icona-minibar.svg") no-repeat center;mask: url("../../image/icona-minibar.svg") no-repeat center;}
.servizi-camera-8 .servizi-camera-ico{-webkit-mask: url("../../image/icona-asciugacapelli.svg") no-repeat center;mask: url("../../image/icona-asciugacapelli.svg") no-repeat center;}

.servizi-camera-titolo{font-size: 1.8rem;line-height: 1.8rem;font-family: var(--font-condregular);color: var(--bianco);width: 100%;position: relative;margin: auto;text-align: center;}

.tab-camera-accordion-dett-img{position: relative;min-height: 20vh;overflow: hidden}
/*.dettaglio-prevnext{height: 10rem;margin: auto;background-color: var(--bianco);position: absolute;width: auto;left: 95px !important;bottom:-5rem;z-index: 100;color: var(--generico);padding: 22px 35px 22px 35px}
	.dettaglio-prev{cursor: hand;cursor: pointer;width: auto;float: left;color: var(--generico)}
	.dettaglio-number{width: auto;width: auto;font-size: 4.8rem;line-height: 2.4rem;font-family: var(--font-condmedium);text-align: center}
	.dettaglio-number span{font-size: 2.4rem;font-family: var(--font-condregular)}
	.dettaglio-next{cursor: hand;cursor: pointer;width: auto;float: left;color: var(--generico);padding-left: 10px}
	.dettaglio-prev i,.dettaglio-next i{line-height:4.8rem; font-size: 2.4rem;}*/


.prenotazione .btn-hover-verde	{ background-color: #388e3c !important; color: #ffffff; -webkit-transition: .3s linear;}
.btn-hover-verde .tab-camera-tipologia-pasto,.btn-hover-verde .tab-extra-servizi-descrizione, .btn-hover-verde .tab-camera-tipologia-pasto-ico, .btn-hover-verde .tab-camera-tipologia-euro, .btn-hover-verde .tab-extra-servizi-euro { background-color: transparent !important; -webkit-transition: .3s linear}




#dettaglio-carousel{width: 100%;height: 61.5rem;position: absolute;top: 0;z-index: 1;left: 12rem !important;max-height: 100vh}
/*
#dettaglio-carousel{width: calc(100% + 50px);height: 61.5rem;position: absolute;top: 0;z-index: 1;left: -50px;max-height: 100vh}*/
#dettaglio-carousel .slick-list{/*overflow: visible !important;*/padding: 0px !important}
.dettaglio-int{width: 100vw;min-height: 20vh;-webkit-transition: 10ms all;margin-left: .5rem;margin-right: .5rem;}
.dettaglio-int img{-webkit-transition: 1000ms all;}
#dettaglio-0 img{-webkit-transition: 1000ms all;}
#dettaglio-1 img{-webkit-transition: 1000ms all;transform: scale(0.8)}

.dettaglio-prevnext{height: 3.8rem;margin: auto;color: var(--bianco);position: absolute;width: auto;left: -10px !important;top:50%;z-index: 100;transform: translateY(-50%)}
	.dettaglio-prev{cursor: hand;cursor: pointer;width: auto;float: left;color: var(--bianco);padding-right: 5px;padding-left: 16px;}
	.dettaglio-number{width: auto;width: 8.0rem;font-size: 3.8rem;line-height: 3.8rem;font-family: var(--font-condmedium);text-align: center;display: block}
	.dettaglio-number span{font-size: 2.4rem;font-family: var(--font-condregular)}
	.dettaglio-next{cursor: hand;cursor: pointer;width: auto;float: left;color: var(--bianco)}
	.dettaglio-prev i,.dettaglio-next i{line-height:3.8rem; font-size: 2rem;}

/*#tab-camera .link-generico-offerta a .t-offerta-dettaglio{background-image: linear-gradient(var(--bianco), var(--bianco));color: var(--bianco);display: block;}
#tab-camera .link-generico-offerta a:hover .t-offerta-dettaglio{color: var(--riposa);}*/
#tab-camera .link-generico-offerta a{display: inline-block;margin-top: 0}
#tab-camera .link-generico-offerta a .t-offerta-dettaglio{font-family: var(--font-extrabold);font-size: 1.5rem;line-height: 2rem;/*text-decoration: underline;text-underline-offset: 1.0rem;text-decoration-thickness: .3rem;*/ color: var(--bianco);cursor: hand;cursor: pointer;-webkit-transition: 1000ms all; background-image: linear-gradient(var(--bianco), var(--bianco));
	background-repeat: no-repeat;
	background-position: 0% 100%;
	background-size: 100% .3rem;
	transition: background-size .5s, background-position .3s ease-in .5s, color .8s;padding: 10px 6px;margin-left: -6px;}
#tab-camera .link-generico-offerta a:hover .t-offerta-dettaglio{text-decoration: none !important;-webkit-transition: 1000ms all;background-size: 100% 100%;
	background-position: 0% 0%;color: var(--generico);
	transition: background-position .5s, background-size .3s ease-in .5s, color .8s}




@media(max-width:768px){
	
	.tab-camera-tipologia-pasto, .tab-camera-tipologia-euro, .tab-camera-tipologia-pasto-ico,.t-tab-camera-tipologia-pasto-ico-int{height: 62px;line-height:62px}
	.t-tab-camera-tipologia-pasto-ico{padding-left: 35px}
	.cameredett-box-2{top:14.5rem}
	.t-tab-camera-btn-dettaglio{margin-top: 110px;}
	.tab-camera-tipologia-euro-int{padding-top: 5px}
	.tab-extra-riepilogo-soggiorno,.tab-extra-riepilogo-camera{margin: 0}
	.tab-extra-servizi-euro-int, .tab-extra-servizi-euro-gratuito{padding-top: 42px}
	.tab-extra-servizi-euro{width:34%;float: left;text-align: right;padding-right: 10px;}
	.tab-extra-servizi-check{padding-top: 30px;padding-left: 20px;}
	.tab-extra-servizi-radio {width: 74px}
	.tab-extra-servizi-descrizione{width: 66%;}
	.tab-extra-servizi .row-extra-blocco{width: 100vw}
	.tab-dati-pagamento-testo-int, .tab-dati-pagamento-extra-testo-int {position: relative;float: none;display: block;}
	.tab-dati-pagamento-euro, .tab-dati-pagamento-extra-euro {position: relative;float: left;margin-bottom: 20px;margin-top: 5px;}
	.tab-dati-pagamento-int{padding-bottom: 100px}
	.tab-dati-pagamento-check-int {position: relative;float: left;margin-bottom: 30px;}
	.tab-dati-privato-azienda-radio-int {margin-bottom: 30px}
	.tab-dati-condizioni-check-descrizione {width: calc(100% - 50px);line-height: 20px;}
	.tab-dati-condizioni-int {margin-bottom: 20px;}
	.tab-dati-condizioni{margin-top: 30px}
	.tab-dati-condizioni-check-descrizione{font-size: 1.8rem}
	
	.tab-extra-riepilogo-soggiorno-cambia, .tab-extra-riepilogo-camera-cambia{font-size: 1.6rem;}
	.tab-extra-riepilogo-soggiorno-testo span, .tab-extra-riepilogo-camera-testo{font-size: 2.5rem;}
	.tab-extra-riepilogo-soggiorno-testo{font-size: 1.8rem;}
	.tab-extra-riepilogo-soggiorno-titolo, .tab-extra-riepilogo-camera-titolo, .tab-dati-privato-azienda-radio-int-titolo{font-size: 3.4rem;}
	.tab-dati-pagamento-testo, .tab-dati-pagamento-extra-testo, .tab-dati-interessi, .tab-dati-interessi-check-descrizione{font-size: 2.2rem}
	.tab-dati-pagamento-euro, .tab-dati-pagamento-extra-euro{font-size: 2.8rem}
	.input-group, .select-400{margin: 10px 0}
	.tab-soggiorno-btn, .tab-extra-btn, .tab-datipersonali-btn{font-size: 1.8rem}
	
	.tab-dati-condizioni-generali{font-size: 1.8rem;line-height: 2.2rem;}
	.tab-dati-condizioni-generali-sottotitolo{font-size: 2rem;line-height: 2.2rem;}
	.prenotazione #benvenuto .container {padding: 0}
	.prenotazione #benvenuto .container .row,.prenotazione #benvenuto .container .row .col-lg-2,.prenotazione #benvenuto .container .row .col-lg-10{padding: 0;margin: 0}
}

#tab-offerte .tab-camera-tipologia.camere .tab-camera-tipologia-descrizione {background-color:rgba(149,153,151,.8);margin-top:5px}

#tab-offerte .tab-camera-tipologia{margin-bottom: 0px;margin-top: 5px}
#tab-offerte .tab-camera-tipologia.camere{margin-bottom: 0px;margin-top: 0}


#tab-offerte .t-tab-camera-btn-dettaglio{width: 60%;float:left;position: relative;  height: 82px;background-color: lightgray;margin-bottom: 0px;
  margin-top: 5px;}
#tab-offerte .tab-camera-tipologia-euro{width: 40%;float:left;position: relative;  margin-top:5px}
#tab-offerte .link-generico-offerta a{padding: 15px 20px 15px 35px;}
#tab-offerte .tab-camera-tipologia.camere .tab-camera-tipologia-descrizione {  padding-bottom: 90px;margin-top:5px}

#tab-offerte .spazio-offerte{height: 60px;position: relative;display: block;width: 100%}

.testo-generico ul{
	
}
.testo-generico ul li{
	
}
#tab-offerte .tab-camera-tipologia .testo-generico ul{padding-top: 20px}
#tab-offerte .tab-camera-tipologia .testo-generico ul li{padding-bottom:6px; padding-left: 26px;display: block;float: none;margin-left: 0px}
#tab-offerte .tab-camera-tipologia .testo-generico ul li:before{content: "\f00c"; font-size: 1.8rem; font-family: FontAwesome; display: inline-block; margin-left: -26px;  width: 26px; list-style-position:outside; }
#tab-offerte .tab-camera-tipologia .testo-generico ul li p{display: inline-block}

@media(max-width:768px){
	#tab-offerte .t-tab-camera-btn-dettaglio{height: 62px}
}
